まつもと ゆきひろです

In message "Re: [ruby-dev:44641] Re: Ruby 2.0 release plan"
    on Thu, 20 Oct 2011 14:44:14 +0900, Takahiro Kambe <taca / back-street.net> writes:

|> 2.00.00 とか? なんだかかっこ悪いなあ。
|それは2.0.0で良いと思うのですが、固定桁数が前提ですか?
|それとも 2.10.15 とかでもかっこ悪いということでしょうか。

かっこ悪くはありませんが、これまでずっと1.9の次が1.10なのは
「ソートできなくて嫌だ」と主張してきたので、それを引っ込める
のはどうもなあ、という感じですね。